.pc {
  display: block;
  margin: 0 auto;
}
.sp {
  display: none;
}


*{margin:0; padding:0;}
body{ background-image: url(../common/main/main_bg.gif); width:100%; height: auto; }
/*--------------------------------*/
/*共通ヘッダ*/
#common_head_bg { background-color: black; width: 100%; height: 110px; overflow: hidden; }
.twocolcont_common_head1 { width:940px; height:110px  ; overflow: hidden; margin-right: auto; margin-left: auto; }
.twocolboxl_common_head1 { width:680px; height: 110px; float:left; }
.twocolboxr_common_head1 { background-repeat: no-repeat; background-position: 350px 0; margin-left:685px; width:auto; height:110px       ; }
#common_headbotan_main_bg { background-image: url(../common/head/botan_head_bg.gif); width: 100%; height: 40px; }
#common_headbotan_main { width: 940px; height: 40px; margin-right: auto; margin-left: auto; }
#common_headbotan2_main_bg { font-size: 10px; background-color: white; background-image: url(../common/head/botan_head2_bg.gif); text-align: right; width: 925px; height: 18px; margin-right: auto; margin-left: auto; padding-top: 4px; padding-right: 15px; }
#pankuzu { width: 100%; height: auto; }
#pankuzu_box { font-size: 11px; width: 940px; margin-right: auto; margin-bottom: 15px; margin-left: auto; }
#archive_headbotan_main_bg { background-color: #5a5a5a; width: 100%; height: 80px; }
#archive_headbotan_main { background-color: #000; margin-right: auto; margin-left: auto; width: 940px; height: 80px; }
/*--------------------------------*/
/*共通情報ボックス*/
.twocolcont_mycontents { background-color: white; margin-right: auto; margin-left: auto; width: 940px; height: auto; overflow: hidden; padding-top: 30px; padding-bottom: 30px; }
.twocolboxl_mycontents { width:670px; height:auto; float:left; padding-left: 30px; }
.twocolboxr_mycontents { margin-left:720px; width:190px; height:auto    }
/*--------------------------------*/
/*共通フッタ*/
#common_footbotan_main_bg { background-image: url(../common/head/botan_head_bg.gif); width: 100%; height: 30px; }
#common_footbotan_main { font-size: 11px; text-align: center; width: 940px; height: 22px; margin-right: auto; margin-left: auto; padding-top: 8px; }
#my_foot { background-color: #282828; background-repeat: repeat-x; width: 100%; height: auto; }
#my_foot_center { width: 940px; height: auto; margin-right: auto; margin-left: auto; padding-top: 30px; padding-bottom: 30px; }
#my_foot_pagetop { background-color: white; text-align: right; width: 920px; height: 30px; margin-right: auto; margin-left: auto; padding-right: 20px; }
#my_foot_botan { font-size: 10px; text-align: center; width: 940px; height: 29px; }
#copyright { font-size: 10px; text-align: center; margin-right: auto; margin-left: auto; width: 940px; padding-top: 8px; }
/*--------------------------------*/
/*共通サイド*/
.side_title_midashi { margin-bottom: 5px; }
.side_title_midashi2 { margin-top: 15px; margin-bottom: 10px; }
.side_title_blog { margin-top: 15px; margin-bottom: 10px; }
.side_rank_box { margin-bottom: 5px; }
.side_rank_1 { background-color: black; width: 190px; height: 143px; overflow: hidden; }
.side_rank_1 img { width: 190px; }
.side_rank_1_data { background-color: white; background-image: url(../common/side/common_side_rank_1.gif); background-repeat: no-repeat; margin-bottom: 5px; width: 190px; height: 34px; overflow: hidden; }
.side_rank_1_data_title { color: #1e1e1e; font-size: 13px; padding-left: 42px; }
.side_rank_1_data_p { color: #1e1e1e; font-size: 13px; padding-left: 42px; }
.side_rank_2-5_box { background-color: #f4f3ed; width: 190px; height: auto; padding-top: 5px; }
.twocolcont_rank { width: 180px; height: 45px; overflow: hidden; margin: 8px auto 4px; padding-bottom: 8px; border-bottom: 1px solid #282828; }
.twocolboxl_rank { width:60px; height:45px; float:left; }
.twocolboxl_rank img { width: 60px; height: 45px; }
.twocolboxr_rank { margin-left:65px; width:auto; height:auto    }
.twocolboxr_rank h2 { font-size: 12px; font-weight: normal; }
.twocolboxr_rank p { font-size: 12px; font-weight: normal; }
#side_add,
#side_add2 { font-size: 10px; line-height: 150%; background-image: url(../common/side/common_side_add.gif); background-repeat: no-repeat; width: 190px; height: auto; padding-top: 165px; }
/*--------------------------------*/
/*共通アーカイブページパーツ*/
.common_databox {  }
.common_databox_title { margin-bottom: 20px; }
.common_databox_title_bun { font-size: 13px; line-height: 160%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #646464; }
.common_databox_honbun { font-size: 12px; line-height: 160%; margin-bottom: 40px; }
.common_databox_honbun h1 { color: #fff; font-size: 12px; font-weight: normal; background-image: url(../common/main/common_midashi_bg.gif); width: 652px; height: 19px; margin-bottom: 20px; padding-top: 1px; padding-left: 18px; }
.common_databox_honbun h2 { color: #282828; font-size: 20px; font-weight: normal; margin-bottom: 15px; }
.common_databox_honbun h3 { color: #966455; font-size: 15px; font-weight: bold; margin-bottom: 5px; }
.common_databox_honbun p { font-size: 12px; line-height: 160%; margin-bottom: 20px; }
/*--------------------------------*/
/*テキストカラー*/
.wh { color: #fff; }
.bk { color: #1e1e1e; }
.azuki { color: #ba7c7c; }
.koi_azuki { color: #952212; }
.gray12 { color: #1e1e1e; font-size: 10px; }
a.wh_link { color: #fff; text-decoration: none; }
a:hover.wh_link { color: #e69623; text-decoration: underline; }
a.gy_link { color: #505050; text-decoration: none; }
a:hover.gy_link { color: #969696; text-decoration: underline; }
a.bk_link { color: #1e1e1e; text-decoration: none; }
a:hover.bk_link { color: #5d2212; text-decoration: underline; }
a.midori_link { color: #71552d; text-decoration: none; }
a:hover.midori_link { color: #c4a71d; text-decoration: underline; }
a.mizu_link { color: #18a8cb; text-decoration: none; }
a:hover.mizu_link { color: #00dfdf; text-decoration: underline; }
/*--------------------------------*/
/*トップページ*/
.top_banner_main { width: 670px; height: auto; margin-bottom: 20px; }
.twocolcont_top_new { background-color: white; margin-right: auto; margin-left: auto; width: 670px; height: auto; overflow: hidden; }
.twocolboxl_top_new { background-color: #f4f3ed; width:400px; height:auto; overflow: hidden; float:left; }
.twocolboxr_top_new { margin-left:420px;}
#top_kodawari_bg { background-image: url(../images/top_topix.jpg); width: 250px; height: 399px; margin-bottom: 20px; }
.top_news_title { height: 20px; }
.top_news_data { background-color: gray; margin-top: 10px; margin-bottom: 5px; }
.twocolcont_top_new_data { margin-right: auto; margin-left: auto; width: 380px; height: 70px; overflow: hidden; margin-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #969696; }
.twocolboxl_top_new_data { width:95px; height:auto; float:left; }
.twocolboxr_top_new_data { margin-left:105px; width:auto; height:auto    }
.top_new_data_date { color: #ba7c7c; font-size: 10px; }
.twocolboxr_top_new_data h1 { font-size: 12px; font-weight: normal; line-height: 130%; height: 28px; overflow: hidden; }
.top_new_data_next { text-align: right; margin-top: 12px; }
#top_kodawari { font-size: 12px !important; padding-top: 366px; padding-left: 107px; }
/*--------------------------------*/
/*リンクページ*/
.link_databox_honbun { font-size: 12px; line-height: 160%; margin-bottom: 30px; }
.link_databox_honbun h1 { font-size: 19px; font-weight: normal; line-height: 160%; text-decoration: underline; }
.link_databox_honbun p { font-size: 12px; line-height: 160%; margin-bottom: 20px; }
/*--------------------------------*/
/*会社概要*/
.info_table_box { margin-bottom: 50px; }
.info_table_box table { background-color: #333; }
#info_table_l { color: #333; font-size: 12px; background-color: #dcdcde; width: 190px; padding: 10px; }
#info_table_r { color: #333; font-size: 12px; background-color: #fff; padding: 10px; width: 500px; }
#info_photo_g { color: #333; font-size: 12px; background-color: #fff; width: 100px; padding: 17px; }
.info_table_box2 { margin-bottom: 50px; }
.info_table_box2 table {  }
.info_table_box2 a { color: #fff; }
.info_map { width: 670px; height: auto; margin-bottom: 20px; }
/*--------------------------------*/
/*人生の行事と餅*/
.gyouji_databox_title_bun { font-size: 14px; line-height: 160%; background-image: url(../common/contents/gyouji/bg_gyouji_01.jpg); background-repeat: no-repeat; margin-top: 30px; margin-bottom: 40px; padding-top: 10px; padding-bottom: 20px; }
.gyouji_databox_honbun { font-size: 12px; line-height: 160%; margin-bottom: 40px; }
.gyouji_databox_honbun h1 { color: #fff; font-size: 16px; font-weight: normal; background-image: url(../common/contents/gyouji/gyouji_midashi_bg.gif); width: 652px; height: auto; margin-bottom: 20px; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; }
.gyouji_databox_honbun p { font-size: 13px; line-height: 160%; overflow: hidden; margin-bottom: 20px; }
.twocolcont_gyouji { width:100%; height:auto ; overflow: hidden; }
.twocolboxl_gyouji { font-size: 13px; line-height: 160%; width:400px; height:auto; float:left; }
.twocolboxr_gyouji {margin-left:450px; width:auto; height:auto }
.gyouji_midashibox { margin-top: 80px; margin-bottom: 20px; }
.gyouji_midashibox_f { margin-top: 25px; margin-bottom: 20px; }
.gyouji_botan_a { text-align: center; width: 670px; padding-top: 10px; }
/*--------------------------------*/
/*餅職人のこだわり*/
.kodawari_databox_title_bun { font-size: 14px; line-height: 160%; background-image: url(../common/contents/kodawari/mitarashi.jpg); background-repeat: no-repeat; margin-top: 30px; margin-bottom: 40px; padding-top: 10px; padding-bottom: 20px; }
/*--------------------------------*/
/*メニュータイトル*/
.menu_list { width: 700px; height: auto; overflow: hidden; margin-top: 30px; margin-bottom: 30px; }
.menu_list_gentei { width: 670px; height: 150px; margin-bottom: 50px; }
.menu_listbox { color: #282828; font-size: 13px; font-weight: normal; font-style: normal; line-height: 15px; text-decoration: none; width: 310px; height: 200px; float: left; margin-right: 25px; margin-bottom: 30px; padding-bottom: 10px; padding-left: 10px; border-left: 5px solid #71552d; }
.menu_listbox_data img { margin-bottom: 10px; padding: 2px; border: solid 1px #c8c8c8; }
.menu_listbox_title { margin-bottom: 10px; }
.menu_listbox_title a { color: #505050; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: none; }
.menu_listbox_title a:hover { color: #969696; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: underline; }
.menu_listbox_more { font-size: 10px; font-weight: normal; font-style: normal; text-align: right; width: auto; height: auto; overflow: hidden; margin-top: 10px; }
/*--------------------------------*/
/*メニュー各カテゴリートップ*/
#menu_top_bg { background-image: url(../menu/images/works_top_bg.gif); background-repeat: no-repeat; width: 670px; height: auto; overflow: auto; }
.menu_top_icon_box { background-image: url(../menu/images/top_icon_bg.gif); background-repeat: no-repeat; width: 223px; height: 230px; overflow: hidden; float: left; }
.menu_top_icon_box_img { width: 203px; height: 152px; overflow: hidden; margin: 10px auto 5px; }
.menu_top_icon_box_img img { width: 203px; height: 152px; margin-right: auto; margin-left: auto; }
.menu_top_icon_box_text { font-size: 12px; margin-right: auto; margin-left: auto; width: 203px; height: 37px; overflow: hidden; margin-top: 5px; }
.menu_top_icon_box_date { font-size: 14px; margin-right: auto; margin-left: auto; width: 203px; }
.menu_side_line { width: 200px; height: 0; margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #333; }
.menu_databox_a_honbun { font-size: 12px; line-height: 160%; margin-bottom: 30px; }
.menu_databox_a_honbun h1 { color: #fff; font-size: 16px; font-weight: normal; background-image: url(../common/main/common_midashi_bg.gif); width: 652px; height: 19px; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; }
.menu_databox_a_img { overflow: hidden; margin-bottom: 20px; }
.menu_databox_a_img img { width: 335px; float: left; }
.menu_databox_a_kakaku { width: 670px; margin-bottom: 20px; padding-top: 15px; padding-bottom: 15px; border-top: 1px solid black; border-bottom: 1px solid black; }
.side_menu_box { margin-bottom: 30px; }
.side_menu_box_img { margin-bottom: 5px; }
/*--------------------------------*/
/*新着情報*/
.news_databox_a_honbun { font-size: 13px; line-height: 170%; width: 670px; overflow: hidden; margin-bottom: 30px; }
.news_databox_a_honbun img { width: 315px; height: auto; float: left; margin-right: 15px; margin-bottom: 10px; }
.news_databox_a_honbun h1 { color: #fff; font-size: 16px; font-weight: normal; background-image: url(../common/main/common_midashi_bg.gif); width: 652px; height: 19px; padding-top: 4px; padding-bottom: 4px; padding-left: 18px; }
.news_databox_a_date { font-size: 11px; margin-top: 20px; margin-bottom: 20px; padding-top: 10px; border-top-style: solid; border-top-width: 1px; }
.news_date { width: 90px; height: 17px; float: left; padding-top: 4px; }
.news_facebook { height: 21px; margin-left: 95px; padding-top: 2px; }
/*--------------------------------*/
/*サイトマップ*/
.twocolcont_sitemap { width:670px; height:auto  }
.twocolboxl_sitemap { width:320px; height:auto; float:left; }
.twocolcont_sitemap a { color: #282828; }
.twocolcont_sitemap a:hover { color: #300900; }
.twocolboxr_sitemap { margin-left:350px; width:auto; height: auto; }
.twocolcont_sitemap p { margin-bottom: 25px; }
.twocolcont_sitemap h1 { color: #333; font-size: 15px; font-family: "ＭＳ ゴシック", "ヒラギノ角ゴ Pro W3", Osaka, 平成角ゴシック; font-weight: normal; background-image: url(../common/contents/sitemap/sitemap.gif); background-repeat: no-repeat; background-position: 0 20%; margin-bottom: 10px; padding-bottom: 4px; padding-left: 20px; border-bottom-style: solid; border-bottom-width: 1px; }
.twocolcont_sitemap li { font-size: 12px; line-height: 150%; margin-bottom: 5px; margin-left: 20px; list-style-type: square; list-style-position: outside; }
.twocolcont_sitemap ul { margin-bottom: 20px; }
/*--------------------------------*/
/*追加　提携先駐車場*/
.colcont_car { color: #282828; width: 100%; overflow: hidden; margin-bottom: 20px; border-bottom: 1px solid #1e0000; }
.colcont_car img { margin-bottom: 5px; }
.colboxleft_car { background-image: url(../images/parking_icon.png); background-repeat: no-repeat; background-position: 205px center; width:200px; height:auto; float:left ; padding-right: 25px; }
.colboxright_car { background-image: url(../images/parking_icon.png); background-repeat: no-repeat; background-position: 5px center; width:200px; height:auto; float:right ; padding-left: 25px; }
.colboxmiddle_car { width:200px; height:auto; margin-left:232px; margin-right:232px  }
/*--------------------------------*/
/*誕生餅ギャラリー*/
.gallery_title {
	width: 670px;
	height: auto;
	margin-bottom: 50px;
	overflow: hidden;
}
.gallery_listbox {
	color: #282828;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	width: 310px;
	height: 320px;
	float: left;
	margin-right: 25px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B4A050;
}
.gallery_listbox_data {
	border: solid 1px #c8c8c8;
	width: 305px;
	height: 240px;
	background-image: url(../gallery/images/201402_bg_gaku.jpg);
}
.gallery_listbox_data p {
	margin-top: 17px;
	margin-left: 17px;
	height: 205px;
	width: 270px;
	overflow: hidden;
}
.gallery_listbox_data img {
	height: auto;
	width: 270px;
}
.gallery_listbox_name {
	margin-bottom: 10px;
	background-color: #B4A050;
	padding: 5px;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
}
.gallery_listbox_title a { color: #505050; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: none; }
.gallery_listbox_title a:hover { color: #969696; font-size: 15px; font-weight: normal; font-style: normal; text-decoration: underline; }
.gallery_listbox_more {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	width: auto;
	height: 40px;
	overflow: hidden;
	margin-top: 10px;
	line-height: 160%;
}
.gallery_databox_a_img {
	margin-bottom: 20px;
	}
/*--------------------------------*/
/*ブログ*/
.blog_title_banner {
	margin-bottom: 30px;
}
.blog_databox {
	font-size: 14px;
	line-height: 170%;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.blog_day {
	font-size: 12px;
	margin-bottom: 30px;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BC7C7C;
}
.blog_h1 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	background-image: url(../common/main/common_midashi_bg.gif);
	width: 640px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 10px;
}

#blog_bunkatu {
	color: #000;
	font-size: 12px;
	text-align: center;
	width: 680px;
	margin-top: 10px;
	margin-bottom: 40px;
}
#blog_bunkatu a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	width: 15px;
	height: 15px;
	padding: 10px;
}
#blog_bunkatu a:hover {
	color: #FFF;
	font-size: 12px;
	background-color: #BC7C7C;
	text-decoration: none;
	width: 15px;
	height: 15px;
	padding: 10px;
}

#blog_side {
	margin-bottom: 30px;
	height: auto;
	width: 190px;
	overflow: hidden;
}
#blog_side ul {  }
#blog_side li {
	color: #BC7C7C;
	margin-left: 30px;
	list-style-type: square;
	list-style-position: outside;
}
#blog_side a {
	color: #323232;
	font-size: 13px;
	line-height: 160%;
	text-decoration: none;
}
#blog_side a:hover {
	color: #BC7C7C;
	font-size: 13px;
	line-height: 160%;
	text-decoration: underline;
}

.blog_title {
	color: #323232;
	font-size: 15px;
	line-height: 100%;
	width:180px;
	height:auto;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #BC7C7C;
	border-left-color: #BC7C7C;
}

.blog_title_banner_cate {
}
.blog_title_cate {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	width: 625px;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom: 40px;
	background-color: #000;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #333;
}
